fieldLayouts:
  677733c1-7f04-47b8-87ef-4da190b29314:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 7ab109f5-2166-45a3-9820-67ab82630355
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e # Left Bar
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b49d441f-8a4e-44de-a45b-9c65209e0b10
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4a57efa0-399c-4006-a5c1-0286fc9c2eef # Right Side Block
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b2b9f621-770e-4096-8772-bbd699edaee4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 669a6ab9-b6ad-491b-843d-aaa92f098de7 # Section Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: efbfdfbf-429c-4896-8388-4c06ede2a60d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 989f35c6-1f10-48f5-9f90-4fcd078b7200
        userCondition: null
handle: leftHeaderTemplate
hasTitleField: true
name: 'Left Header Template'
section: 6893c4ac-7f3a-47ec-8988-ee8cda0d08fc # Site Content
sortOrder: 3
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
